{
  "outfit_id": "outfit_soph_sluttyschooluniform_ilxl",
  "outfit_name": "Outfit Soph Sluttyschooluniform Ilxl",
  "wardrobe": {
    "base": "school_uniform",
    "head": "",
    "upper_body": "crop_top, underboob, sideboob, midriff",
    "lower_body": "suspender_skirt, plaid_skirt, pleated_skirt, micro_skirt, thigh_ribbon",
    "hands": "",
    "feet": "",
    "additional": "choker, plaid_necktie, collarbone"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Outfit_soph-SluttySchoolUniform-ILXL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Outfit_soph-SluttySchoolUniform-ILXL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Uniform",
    "nsfw": true
  },
  "prompt": "school_uniform, crop_top, underboob, sideboob, midriff, suspender_skirt, plaid_skirt, pleated_skirt, micro_skirt, thigh_ribbon, choker, plaid_necktie, collarbone"
}